entity.facets_facet.collection:
  title: Facets
  description: 'Create and configure facets and configure existing facet sources.'
  route_name: entity.facets_facet.collection
  weight: 30
  parent: system.admin_config_search
